name = "GUI Effect Timer"
filename = "guieffecttimer-1.20.1-1.0.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/R0GPb3QZ/versions/61sKzomI/guieffecttimer-1.20.1-1.0.jar"
hash-format = "sha512"
hash = "44900eee1cd0ccaaf2f23b760af608a633b78793890278371b32cd410dba0f47e892c6251811b55d4be8391eb62920bf92d24904f3c18d8d0078d25a3c161e6a"

[update]
[update.modrinth]
mod-id = "R0GPb3QZ"
version = "61sKzomI"
